Subject: [Enum] Re: enum digest, Vol 1 #277 - 6 msgs

From: "wang feng" <[email-masked]>
Date: Thu, 11 Oct 2001 8:20:31 +0800

enum-admin,您好！

　　

======= 2001-10-10 12:00:00 您在来信中写道：=======

>Send enum mailing list submissions to
>	[email-masked]
>
>To subscribe or unsubscribe via the web, visit
>	http://www1.ietf.org/mailman/listinfo/enum
>or, via email, send a message with subject or body 'help' to
>	[email-masked]
>You can reach the person managing the list at
>	[email-masked]
>
>When replying, please edit your Subject line so it is more specific than
>"Re: Contents of enum digest..."
>
>
>Today's Topics:
>
>  1. FYI:  Papers on ENUM from TPRC 2001 (Richard Shockey)
>  2. RE: FYI:  Papers on ENUM from TPRC 2001 (Rutkowski, Tony)
>  3. RE: FYI:  Papers on ENUM from TPRC 2001 (Dave Crocker)
>  4. RE: FYI:  Papers on ENUM from TPRC 2001 (Richard Shockey)
>  5. RE: FYI:  Papers on ENUM from TPRC 2001 (Michael Froomkin - U.Miami School of Law)
>  6. RE: FYI:  Papers on ENUM from TPRC 2001 (Dave Crocker)
>
>--__--__--
>
>Message: 1
>Date: Tue, 09 Oct 2001 21:06:44 -0400
>To: [email-masked]
>From: Richard Shockey <[email-masked]>
>Subject: [Enum] FYI:  Papers on ENUM from TPRC 2001
>
>
>Papers from the The 29th Research Conference on Communication, Information 
>and Internet Policy October 27-29, 2001 Alexandria, Virginia
>
>http://www.tprc.org/TPRC01/agenda01.htm#enum
>
>much interesting reading ...
>
>
>
>
> >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>Richard Shockey, Senior Manager, Strategic Technology Initiatives
>NeuStar Inc.
>45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
>1120 Vermont Ave NW Suite 400 Washington DC 20005
>Voice 571.434.5651 Cell : 314.503.0640,  Fax: 815.333.1237
><mailto: [email-masked]> or
><mailto: [email-masked]>
><http://www.neustar.com>
><http://www.enum.org>
><<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
>
>
>--__--__--
>
>Message: 2
>From: "Rutkowski, Tony" <[email-masked]>
>To: Richard Shockey <[email-masked]>, [email-masked]
>Subject: RE: [Enum] FYI:  Papers on ENUM from TPRC 2001
>Date: Tue, 9 Oct 2001 22:27:50 -0400
>charset="iso-8859-1"
>
>Hi Richard,
>
>If this list is to be used for policy discussions,
>the more significant paper (and notably omitted 
>from the paper you cite) is the U.S. government's
>statement on ENUM policy.  A copy can be found at:
>
>http://www.ngi.org/enum/geneva200109/46_ww9.doc
>
>--tony
>
>--__--__--
>
>Message: 3
>Date: Tue, 09 Oct 2001 19:54:42 -0700
>To: "Rutkowski, Tony" <[email-masked]>
>From: Dave Crocker <[email-masked]>
>Subject: RE: [Enum] FYI:  Papers on ENUM from TPRC 2001
>Cc: [email-masked]
>netsol.com>
>
>At 07:27 PM 10/9/2001, Rutkowski, Tony wrote:
>>If this list is to be used for policy discussions,
>
>pointing to a conference is quite common on IETF lists, Tony, as you 
>know.  it is typically not an invitation to discuss something.
>
>
>>the more significant paper (and notably omitted
>
>highlighting a conference does not constitute touting a particular paper, 
>contrary to your own posting.
>
>
>>from the paper you cite) is the U.S. government's
>>statement on ENUM policy.
>
>The paper you cite says:
>
>1.  services other than the IETF standardized ENUM will exist.
>
>         That's hardly an interesting observation, Tony.
>
>2.  no one should preclude the operation of those other services.
>
>         Oddly, you are actually the only person who gives any public 
>thought to those other services, never mind considering precluding their 
>operation.
>
>thank you for playing.
>
>d/
>
>----------
>Dave Crocker  <mailto:[email-masked]>
>Brandenburg InternetWorking  <http://www.brandenburg.com>
>tel +1.408.246.8253;  fax +1.408.273.6464
>
>
>--__--__--
>
>Message: 4
>Date: Tue, 09 Oct 2001 23:05:11 -0400
>To: "Rutkowski, Tony" <[email-masked]>, [email-masked]
>From: Richard Shockey <[email-masked]>
>Subject: RE: [Enum] FYI:  Papers on ENUM from TPRC 2001
>netsol.com>
>
>At 10:27 PM 10/9/2001 -0400, Rutkowski, Tony wrote:
>>Hi Richard,
>>
>>If this list is to be used for policy discussions,
>>the more significant paper (and notably omitted
>>from the paper you cite) is the U.S. government's
>>statement on ENUM policy.  A copy can be found at:
>>
>>http://www.ngi.org/enum/geneva200109/46_ww9.doc
>
>Tony, Patrik and I have stated in the past we would like to generally 
>restrict this list to technical issues involving 2916 etc and we hope to 
>restart those issues shortly.
>
>That said .. this list has a large audience of people interested in ENUM 
>related issues and if there is something that might be of FYI interest that 
>can be encapsulated in a URL, that is IMHO within the definition of 
>"acceptable use".
>
>I simply posted a URL ..nothing more. There were multiple papers listed 
>there of diverse opinion. I offered no judgement on any of them only that 
>they deserved reading.
>
>Others ..including various National ENUM forums that are discussing ENUM 
>implementation issues are welcome post URL's here as well about their 
>ongoing work and I hope they do so. That does not mean this list is 
>appropriate for discussions of how the UK or Japan or the US chooses to 
>implement policy surrounding 2916..it only means that this list would, from 
>time to time like to see URL's for documents from various forums in order 
>for us to judge for ourselves what is going on.
>
>There may be a necessity to comment on technical issues raised by various 
>national implementations in the sprit of peer review but I'm hoping those 
>can be contained to technical issues and not pure policy. I know that will 
>be difficult.
>
>You are most welcome to do the same ... as you have in the past and I'm 
>sure you will in the future.
>
>
>
>>--tony
>
>
> >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>Richard Shockey, Senior Manager, Strategic Technology Initiatives
>NeuStar Inc.
>45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
>1120 Vermont Ave NW Suite 400 Washington DC 20005
>Voice 571.434.5651 Cell : 314.503.0640,  Fax: 815.333.1237
><mailto: [email-masked]> or
><mailto: [email-masked]>
><http://www.neustar.com>
><http://www.enum.org>
><<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
>
>
>--__--__--
>
>Message: 5
>Date: Wed, 10 Oct 2001 09:14:09 -0400 (EDT)
>From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
>To: Dave Crocker <[email-masked]>
>Cc: "Rutkowski, Tony" <[email-masked]>, [email-masked]
>Subject: RE: [Enum] FYI:  Papers on ENUM from TPRC 2001
>
>This statement is false.
>
>On Tue, 9 Oct 2001, Dave Crocker wrote:
>
>>          Oddly, you are actually the only person who gives any public 
>> thought to those other services, never mind considering precluding their 
>> operation.
>
>-- 
>		Please visit http://www.icannwatch.org
>A. Michael Froomkin   |    Professor of Law    |   [email-masked]
>U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
>+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                 -->It's very hot and humid here.<--
>
>
>--__--__--
>
>Message: 6
>Date: Wed, 10 Oct 2001 07:32:22 -0700
>To: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
>From: Dave Crocker <[email-masked]>
>Subject: RE: [Enum] FYI:  Papers on ENUM from TPRC 2001
>Cc: "Rutkowski, Tony" <[email-masked]>, [email-masked]
>mi.edu>
>
>indeed.  thank you for seeking greater care in my wording.
>
>I should have included:  "in this group (and in some others)".
>
>d/
>
>ps.  and if you still disagree, feel free to document your 
>position.   Hmmm.  Then again, please don't.  This sort of distraction from 
>serious work is really the only purpose behind creating these sorts of 
>controversies.
>
>
>At 06:14 AM 10/10/2001, Michael Froomkin - U.Miami School of Law wrote:
>>This statement is false.
>>
>>On Tue, 9 Oct 2001, Dave Crocker wrote:
>> >          Oddly, you are actually the only person who gives any public
>> > thought to those other services, never mind considering precluding their
>> > operation.
>
>----------
>Dave Crocker  <mailto:[email-masked]>
>Brandenburg InternetWorking  <http://www.brandenburg.com>
>tel +1.408.246.8253;  fax +1.408.273.6464
>
>
>
>
>--__--__--
>
>_______________________________________________
>enum mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/enum
>
>
>End of enum Digest

= = = = = = = = = = = = = = = = = = = =

                    致
礼！
				 
               Wang Feng
               [email-masked]
					2001-10-11 

  ****************************************************
   China Internet Network Information Center (CNNIC)

   Wang Feng                       No.4, S.4 Street
   Phone: (86-10)62618501           Zhong Guan Cun
   Fax:   (86-10)62559892           Haidian District
   Email: [email-masked]          Beijing
   http://www.cnnic.net.cn          P.O.Box: 100080

  ****************************************************
          中国互联网络信息中心     王 峰
  ****************************************************

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum